.version.segnaletica_parma_ /* version checker */
{
	color: #000007;
	background-color: #085503;
}

#page
{
	z-index: 1;
	width: 901px;
	min-height: 3688px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 39px 7px 20px;
}

#u7491
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: relative;
}

#pu7509
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 58px;
}

#u7509
{
	z-index: 13;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
}

#u7514
{
	z-index: 15;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 1px;
}

#u7519
{
	z-index: 17;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,33,25);
	-ms-transform: matrix(-1,0,0,-1,33,25);
	transform: matrix(-1,0,0,-1,33,25);
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
	left: 38px;
}

#u7516-4
{
	z-index: 19;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 1px;
}

#pu7493
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 82px;
}

#u7493
{
	z-index: 4;
	width: 552px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 33px;
	border-width: 1px 0px 0px;
}

#u7494-4
{
	z-index: 5;
	width: 438px;
	min-height: 29px;
	background-color: transparent;
	font-size: 26px;
	line-height: 26px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 32px;
}

#u7540
{
	z-index: 23;
	width: 640px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u7495-15
{
	z-index: 25;
	width: 248px;
	min-height: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 609px;
}

#u7495-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u7495-3
{
	line-height: 25px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u7495-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u7495-6,#u7495-8,#u7495-10,#u7495-11
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u7495-13
{
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u7570
{
	z-index: 50;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 653px;
	margin-top: 50px;
	margin-bottom: 4px;
	position: relative;
}

#pu7545
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 1px;
}

#u7545
{
	z-index: 40;
	width: 466px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu7573-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 533px;
}

#u7573-4
{
	z-index: 62;
	width: 233px;
	min-height: 54px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7562
{
	z-index: 44;
	width: 33px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u7564-6
{
	z-index: 52;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#pu7557
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 101px;
}

#u7557
{
	z-index: 42;
	width: 559px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu7574
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 580px;
}

#u7574
{
	z-index: 46;
	width: 33px;
	background-color: transparent;
	position: relative;
}

#u7577-4
{
	z-index: 58;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 14px;
	position: relative;
}

#u7578
{
	z-index: 48;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,4,29);
	-ms-transform: matrix(0,-1,1,0,4,29);
	transform: matrix(0,-1,1,0,4,29);
	margin-left: 653px;
	margin-bottom: 4px;
	position: relative;
}

#pu7590-6
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 10px;
}

#u7590-6
{
	z-index: 72;
	width: 552px;
	min-height: 64px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u7581-4
{
	z-index: 68;
	width: 233px;
	min-height: 101px;
	background-color: transparent;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 576px;
}

#u7583
{
	z-index: 66;
	width: 765px;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 9px;
	position: relative;
}

#u7505-4
{
	z-index: 9;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 312px;
	margin-top: 169px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

